minhle-libs
minhle libs
Last updated 2 months ago by libraminh .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install minhle-libs 
SYNC missed versions from official npm registry.

minhle libs

First, install minhle-libs using npm (we assume you have pre-installed node.js).

  • Npm: npm install -g minhle-libs
  • Yarn: yarn global add minhle-libs

Then generate your new project:

minhle

To build: npm run build or yarn build

To development: npm run dev or yarn dev

Templates included:

HTML Starter

- Bootstrap 4
- Jade/pug
- Font Awesome 4.7
- Jquery

Vue Starter

- Vuex
- Vue Router
- Eslint
- Jquery
- Font Awesome 4.7
- Webpack
- Babel

License

MIT © Minh Le

Current Tags

  • 1.1.3                                ...           latest (2 months ago)

4 Versions

  • 1.1.3                                ...           2 months ago
  • 1.1.2                                ...           4 months ago
  • 1.1.1                                ...           4 months ago
  • 1.1.0                                ...           4 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 0
Last Month 4
Dependencies (14)
Dev Dependencies (3)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |